# Add a flowJo inverse hyperbolic sine scale to the x or y axes of a ggcyto plot.

Source: `R/scales_flowJo_fasinh.R`
`scales_flowjo_fasinh.Rd`

Add a flowJo inverse hyperbolic sine scale to the x or y axes of a ggcyto plot.

    scale_x_flowjo_fasinh(..., m = 4, t = 1200)

    scale_y_flowjo_fasinh(..., m = 4, t = 1200)

## Arguments

... | common continuous scale parameters passed to 'continuous_scale' (not used currently)
m, t | see 'help(flowjo_fasinh')

## Value

ScaleContinuous object

## Examples

    data(GvHD)
    fr <- GvHD[[1]]
    p <- ggcyto(fr, aes(x = `FL1-H`)) + geom_density()
    #display at raw scale
    p#display at transformed scale
    p + scale_x_flowjo_fasinh(t = 1e4)